# Generated by Django 4.2 on 2023-06-09 08:11

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("missions", "0007_mission_resubmit_proof_reason_alter_proof_date"),
    ]

    operations = [
        migrations.AlterField(
            model_name="dailyallowance",
            name="date",
            field=models.DateField(default=datetime.date(2023, 6, 9)),
        ),
        migrations.AlterField(
            model_name="forex",
            name="date",
            field=models.DateField(default=datetime.date(2023, 6, 9)),
        ),
        migrations.AlterField(
            model_name="mission",
            name="status",
            field=models.CharField(
                choices=[
                    ("Proposed", "Proposed"),
                    ("Resubmit", "Resubmit"),
                    ("Resubmitted", "Resubmitted"),
                    ("Approved", "Approved"),
                    ("Reimburse", "Reimburse"),
                    ("Resubmit Proofs", "Resubmit Proofs"),
                    ("Reimburse Review", "Reimburse Review"),
                    ("Completed", "Completed"),
                ],
                default="Proposed",
                max_length=50,
            ),
        ),
    ]
